@charset "UTF-8";
/* CSS Document */

* { font-family:Frutiger, Verdana, Geneva, sans-serif; color:#221814;}
body { margin:0; padding:0; background:#FFF;}
div#container {max-width:828px; margin:auto;font-size: 13px; line-height: 180%; text-align: center;}
h1 { font-size: 18px;}
/* clear
 ============================================================ */
.clearfix:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* IE 7 and MacIE */
.clearfix  { display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix  { height: 1%;}
.clearfix  { display: block;}
/* End hide from IE-mac */
/*  ============================================================ */